* {
    box-sizing: border-box;
}

html {
    //scroll-behavior: smooth;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
p{
    letter-spacing: 0.2px;
}
ol, ul {
    list-style: none;
    margin: 0;
    padding: 0;
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

a {
    display: inline-block;
    color: currentColor;
    text-decoration: none;

    &:hover {
        text-decoration: none;
    }
}

a, button, input, textarea {
    &:focus {
        outline: none;
    }
}

button {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;

    &:focus,
    &:active {
        outline: 0;
        box-shadow: 0 0 0;
    }
}


a,
button {
    transition: all 0.3s ease;
}


picture {
    display: block;
}

img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
}

button,
input,
optgroup,
select,
textarea {
    font-family: $font-family-primary;
    letter-spacing: 0.2px;
    font-size: $base-font-size-m;
}

textarea,
input[type='text'],
input[type='tel'],
input[type='email'],
input[type='button'],
input[type='search'],
input[type='password'] {
    -webkit-appearance: none;
    appearance: none;
    border-radius: 0;
    box-shadow: 0 0 0;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
}

input[type='search']::-ms-clear {
    display: none;
    width: 0;
    height: 0;
}

input[type='search']::-ms-reveal {
    display: none;
    width: 0;
    height: 0;
}

input[type='search']::-webkit-search-decoration,
input[type='search']::-webkit-search-cancel-button,
input[type='search']::-webkit-search-results-button,
input[type='search']::-webkit-search-results-decoration {
    display: none;
}

input[type='number']::-webkit-inner-spin-button,
input[type='number']::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type='submit'] {
    cursor: pointer;
}

strong {
    font-weight: 700;
}

video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.btn {
    font-family: $font-family-primary;
    font-size: 13px;
    font-weight: 400;
    line-height: 15px;
    color: white;
    padding: 8px 16px;
    height: 30px;
    transition: all 0.2s ease-in-out;
    text-transform: uppercase;
    border: 1px solid transparent;
    text-align: center;

    @include media-breakpoint-up(lg) {
        font-size: $base-font-size-m;
        line-height: 22px;
        font-weight: 500;
        letter-spacing: 0.75px;
        padding-left: 20px;
        padding-right: 20px;
        height: 38px;
    }

    &-primary {
        background-color: $secondary;
        line-height: 1.72;
        color: white;
        font-size: $base-font-size-m;
        font-weight: 700;
        text-align: center;
        padding: 15px 35px;
        border-color: transparent;
        letter-spacing: 0.2px;
        border-radius: 5px;
        @include media-breakpoint-down(md) {
            width: 100%;
        }
    }

    &-secondary {
        background-color: $tertiary;
        padding: 10px 35px;
        border-radius: 37px;
        color: white;
        margin-right: 15px;
        font-size: $base-font-size-m;
        font-weight: 700;
        @include media-breakpoint-down(md) {
            margin: 0 0 20px 0;
        }
    }

    &-tertiary {
        border: 1px solid $tertiary;
        border-radius: 37px;
        color: $tertiary;
        padding: 10px 35px;
        font-size: $base-font-size-m;
        font-weight: 700;
    }

    &-link {
    }

    &-none {
        background-color: transparent;
        padding: 0;
        border: none;
        cursor: pointer;
    }
}
.btn-inline{
    color: $secondary;
    font-weight: 600;
    &:hover{
        font-weight: 700;
    }
}